Got 1.4 Firmware: any way to downgrade?

Discussion in 'NDS - Flashcarts and Accessories' started by Within, Aug 3, 2009.

  1. Within
    OP

    Within Member

    Newcomer
    13
    0
    Oct 5, 2008
    Australia
    Evening Folks,

    jeah i have to admit i fall for the update yesterday evening when i was brain-afk. The only interesting question is if there is any way to downgrade the firmware of my DSi or if i am fucked up till theres a fix for my flashcard.
    A Sticky bout that question would be more useful than X threads about the fact that it blocks the card.
     
  2. Hardkaare

    Hardkaare GBAtemp Fan

    Member
    406
    0
    Feb 3, 2009
    Sàigòn VN _____ Status: Banned
    At the momment there's no way to downgrade,
    what flashcard are you using btw?
     
  3. Depravo

    Depravo KALSARIKÄNNIT

    Global Moderator
    GBAtemp Patron
    Depravo is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    5,253
    3,546
    Oct 13, 2008
    Purgatory
    Even if there was a way to downgrade it would probably require the use of a flashcart that works with 1.4 so you'd have to wait for a card update anyway. [​IMG]
     
  4. SifJar

    SifJar Not a pirate

    Member
    6,022
    892
    Apr 4, 2009
    Not nessecarily. In fact, almost definetly not. A DSi flashcart runs in DS mode, so could not access DSi NAND, so could not downgrade. Best chance would be wintermute's exploit and there will NOT be a downgrader for a LONG time, if ever. People are just starting to hack the DSi, they dont fully understand it yet, they cant downgrade it.
     
  5. Within
    OP

    Within Member

    Newcomer
    13
    0
    Oct 5, 2008
    Australia
    Acekard 2i.
    Great so i fucked my 2 weeks old DSi. Im so happy that i have to wait if the acekard team ever gets a solution.
     
  6. JSHidaka

    JSHidaka Member

    Newcomer
    25
    0
    Dec 11, 2008
    for an acerkard u need another DS to "fix" it.. if they ever find a way to do it

    and why were u checking DSiWare?.......
     
  7. Within
    OP

    Within Member

    Newcomer
    13
    0
    Oct 5, 2008
    Australia
    Someone i know wanted to give me a few thousand Points for free...
    Why need another DS? I dont know anybody with a DS, so im fucking screwd anyway, even if they can fix it??? Im in hell.
    Is there at least a card that works with 1.4 and micro SD so can at least save the money for a new DSi?
     
  8. infinete

    infinete The Temp's cynic.

    Member
    443
    55
    May 20, 2008
    London
    Wait, you seriously do not know anybody else with a DS (Phat, Lite or i)? Wow, errr, well i suppose once the fix comes out, you could always take a trip to game/gamestation and ask if you can "try out" a used DS Lite as you may like to purchase it lol, that is what I would do anyway and seems like your best option atm.

    As for a new card, when the update is released, I am sure all carts will then be updated before sold, or at least some sites will have it.
     
  9. kimekaro

    kimekaro Advanced Member

    Newcomer
    54
    14
    Feb 26, 2007
    United States
    I admit, in a fit of stupidity, I also updated my DSi to 1.4U...

    Hating myself for it, been doing this stuff long enough to know better...

    I expect my thought process was along the lines of "You know what? I sure do dislike Facebook, but before I fall asleep maybe I'll just download it to give it a shot."
    *fell asleep while it was updating*
    *Next day, Wake up, bad feeling*
    *Turn on DSi and try to start playing my audio book via my Acekard... die from sudden realization*




    ANYWAY, yeah the best thing we can do is wait for a fix. Luckily, my wife has a DS L, so if Acekard does come up with a solution, I'll have a way to do it. Now I just have to live with using a old clumpy DS L for awhile. [​IMG]
     
  10. Man18

    Man18 GBAtemp Maniac

    Member
    1,006
    11
    Nov 6, 2007
    United States
    Florida
    They will find a way just sit back and wait.
     
  11. norgesboy

    norgesboy Newbie

    Newcomer
    1
    0
    Nov 18, 2006
    Norway
    o yes, just got info about new facebook option in new software update. Updated it - now my acecard does not working! visited they website

    that what it says there -

    "Do not update your DSi to 1.4

    As all you known please do not update your DSi to 1.4. We're working on it and please be patient. Thanks."

    WAITINGGGGGGGG
     
  12. lenselijer

    lenselijer GBAtemp Advanced Maniac

    Member
    1,502
    7
    Mar 27, 2006
    Netherlands
    lets see which flashcard team is the fastest, they will get a big order from me [​IMG]
     
  13. ashley.ince

    ashley.ince Advanced Member

    Newcomer
    51
    0
    Aug 5, 2009
    if one card team do find a way the others will soon join 'em!
     
  14. mytushi

    mytushi Newbie

    Newcomer
    2
    0
    Jul 15, 2009
    United States
    i have a ds lite... how do u fix it with it??
     
  15. mytushi

    mytushi Newbie

    Newcomer
    2
    0
    Jul 15, 2009
    United States
    i have a ds lite... how do u fix it with it??
     
  16. Da-Bomb1

    Da-Bomb1 GBAtemp Advanced Fan

    Member
    795
    0
    Apr 19, 2009
    Canada
    BC, Canada
    You can't yet...just wait 'til the Acekard team comes out with a fix.
     
  17. PettingZoo

    PettingZoo yesss

    Member
    1,711
    1
    Oct 5, 2008
    in the trap
    Or any other team comes out with it first.
     
  18. Da-Bomb1

    Da-Bomb1 GBAtemp Advanced Fan

    Member
    795
    0
    Apr 19, 2009
    Canada
    BC, Canada
    ...right, forgot we weren't talking about just the AK2i here. [​IMG]
     
  19. FlameXTakkun

    FlameXTakkun Newbie

    Newcomer
    2
    0
    Aug 5, 2009
    United States
    NY Queens
    Omg U Wont Belive What Just Happened 2 Me So It Started Like This I had My DSi but My Cousin Wanted To Play Hes 16 So I Let Him Play And He Gives It Bak Later Then I Try To Play My Itouch2 And Its Not Working Im Like this Cant Be Happening So Go Go All Over The Internet Trying 2 Find Out Why its Now Working Then I go To the itouch2 Homepage And See This Annocment Saying Do Not Update The Dsi To 4.1 So I Look At My Dsi Menu And See WTF!? ITS 1.4 Im Like I Never UpDated So I Got To My Cousin And He Told Me He Updated It With out telling ME So Now I CAnt Play No Games Because I hav None So I Am Mad Like HELL RITE NOW!!! [​IMG] [​IMG] [​IMG]
     
  20. BlazerRazor

    BlazerRazor GBAtemp Regular

    Member
    136
    0
    Nov 21, 2005
    How can you ask such a question when not a single flashcart is working with the 1.4 firmware?

    People on this forum seriously need to step up and think a little out of the box sometimes, sorry, I had to say it.